[Option]
AppTitleID=243
AppTitlePauseID=244
InputLanguage=936

[936]
LargeIconID=200
SmallIconID=218
MenuTextID=234
ListTextID=32787
LCID=2052

[950]
LargeIconID=207
SmallIconID=219
MenuTextID=235
ListTextID=32788
LCID=1028

[932]
LargeIconID=198
SmallIconID=220
MenuTextID=236
ListTextID=32790
LCID=1041